@echo off

:intro
intro.exe

:frontend
frontend.exe
if errorlevel 35 goto quit
if errorlevel 2 goto intro
if errorlevel 1 goto giuoco

:giuoco
game.exe
if errorlevel 35 goto frontend
if errorlevel 7 goto crepa

:crepa
death.exe
goto frontend

:quit